[Bug 1485076] New: ile /usr/include/pango-1.0/pango/ pango-enum-types.h conflicts between attempted installs of pango-devel-1.40.11-1.fc26.i686 and pang o-devel-1.40.11-1.fc26.x86_64

Show replies by date

806
days inactive
814
days old

i18n-bugs@lists.fedoraproject.org

Manage subscription

5 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • bugzilla@redhat.com